{
  "products": [
    {
      "id": "32420",
      "name": "Gizmo_die Eidechse",
      "product_variant": "Farbe",
      "product_color": "Grün/Blau/Orange (Glänzend)"
    },
    {
      "id": "83650",
      "name": "Gizmo_die Eidechse",
      "product_variant": "Farbe",
      "product_color": "Gold (Glänzend)"
    },
    {
      "id": "92784",
      "name": "Gizmo_die Eidechse",
      "product_variant": "Farbe",
      "product_color": "Glitzer Grün (Seidenmatt)"
    },
    {
      "id": "36521",
      "name": "Charlie_das Häschen",
      "product_variant": "Farbe",
      "product_color": "Hellbraun (Matt)"
    },
    {
      "id": "48273",
      "name": "Charlie_das Häschen",
      "product_variant": "Farbe",
      "product_color": "Gold (Glänzend)"
    },
    {
      "id": "71936",
      "name": "Ruby_die Schlange",
      "product_variant": "Farbe",
      "product_color": "Feuerrot (Glänzend)"
    },
    {
      "id": "58324",
      "name": "Ruby_die Schlange",
      "product_variant": "Farbe",
      "product_color": "Rot/Blau (Glänzend)"
    },
    {
      "id": "78648",
      "name": "Ruby_die Schlange",
      "product_variant": "Farbe",
      "product_color": "Gold (Glänzend)"
    },
    {
      "id": "21433",
      "name": "Bruno_der Dino",
      "product_variant": "Farbe",
      "product_color": "Grün/Blau/Orange (Glänzend)"
    },
    {
      "id": "57953",
      "name": "Bruno_der Dino",
      "product_variant": "Farbe",
      "product_color": "Rot/Blau (Glänzend)"
    },
    {
      "id": "90578",
      "name": "Bruno_der Dino",
      "product_variant": "Farbe",
      "product_color": "Gold (Glänzend)"
    },
    {
      "id": "51563",
      "name": "Bruno_der Dino",
      "product_variant": "Farbe",
      "product_color": "Himmelblau (Fluoreszierend)"
    },
    {
      "id": "23564",
      "name": "Flamara_der Drache",
      "product_variant": "Farbe",
      "product_color": "Feuerrot (Glänzend)"
    },
    {
      "id": "51139",
      "name": "Flamara_der Drache",
      "product_variant": "Farbe",
      "product_color": "Himmelblau (Fluoreszierend)"
    },
    {
      "id": "77970",
      "name": "Flamara_der Drache",
      "product_variant": "Farbe",
      "product_color": "Gold (Glänzend)"
    },
    {
      "id": "43356",
      "name": "Flamara_der Drache",
      "product_variant": "Farbe",
      "product_color": "Schwarz"
    },
    {
      "id": "32974",
      "name": "Finn der_Sad Hamster",
      "product_variant": "Stil",
      "product_color": "Standard"
    },
    {
      "id": "60798",
      "name": "Finn der_Sad Hamster",
      "product_variant": "Stil",
      "product_color": "Schlüsselanhänger"
    },
    {
      "id": "30563",
      "name": "Finn der_Sad Hamster",
      "product_variant": "Stil",
      "product_color": "Groß"
    },
    {
      "id": "90586",
      "name": "Finn der_Sad Hamster",
      "product_variant": "Stil",
      "product_color": "Standard / Männlich"
    },
    {
      "id": "99560",
      "name": "Finn der_Sad Hamster",
      "product_variant": "Stil",
      "product_color": "Schlüsselanhänger / Männlich"
    },
    {
      "id": "47364",
      "name": "Finn der_Sad Hamster",
      "product_variant": "Stil",
      "product_color": "Groß / Männlich"
    },
    {
      "id": "93047",
      "name": "Mia_das Kätzchen",
      "product_variant": "Farbe",
      "product_color": "Grau"
    },
    {
      "id": "86423",
      "name": "Mia_das Kätzchen",
      "product_variant": "Farbe",
      "product_color": "Weiß"
    },
    {
      "id": "56083",
      "name": "Hoppel_das Häschen",
      "product_variant": "Farbe",
      "product_color": "Grau"
    },
    {
      "id": "78693",
      "name": "Elias_der Corgi",
      "product_variant": "Farbe",
      "product_color": "Braun/Weiß"
    },
    {
      "id": "37335",
      "name": "Axel_der Axolotl",
      "product_variant": "Farbe",
      "product_color": "Pink"
    },
    {
      "id": "26822",
      "name": "Dilo_der Delfin",
      "product_variant": "Farbe",
      "product_color": "Blau/Weiß"
    },
    {
      "id": "51665",
      "name": "Einhorn",
      "product_variant": "Farbe",
      "product_color": "Weiß"
    },
    {
      "id": "35717",
      "name": "Phoenix",
      "product_variant": "Farbe",
      "product_color": "Sonderanfertigung Rosa/Weiß"
    },
    {
      "id": "26843",
      "name": "Phoenix",
      "product_variant": "Farbe",
      "product_color": "Verlauf Lila/Pink"
    },
    {
      "id": "74943",
      "name": "Brain_der Fuchs",
      "product_variant": "Stil",
      "product_color": "Standard"
    },
    {
      "id": "78071",
      "name": "Weißer_Hund",
      "product_variant": "Stil",
      "product_color": "Weiß"
    }
  ]
}